@charset "utf-8";
* {
    font-family:
    "Noto Sans JP",
    sans-serif;
}

body {
    margin: 0;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

p {
    margin: 0;
}

/* スマホ、タブレット、PC共通 */
.container {
    margin-right: auto;
    margin-left: auto;
}

.main_visual {
    position: relative;
    height: 48vw;
    max-height: 480px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.background_image {
    position: absolute;
    top: 0;
    width: 100%;
    max-width: 1200px;
    height: 100%;
    object-fit: cover;
    z-index: 1;
}

.foreground_logo {
    position: relative;
    width: 100%;
    max-width: 980px;
    height: auto;
    object-fit: contain;
    z-index: 2;
}

.announcement-bar {
    height: 60px;
    margin: 30px 20px 0;
    background-position: top;
    background-size: cover;
    border-top: 1px solid #00895f;
    border-bottom: 1px solid #00895f;
    display: flex;
    align-items: center;
    justify-content: center;
}

.announcement-text {
    margin: 25px 0;
}

.announcement-text p {
    color: #00895f;
    font-weight: bold;
    text-align: center;
    font-size: 22px;
    letter-spacing: 1.0px;
}

.intro-text p {
    margin-top: 30px;
    color: #00895f;
    font-weight: bold;
    text-align: center;
    letter-spacing: 0.5px;
    line-height: 2;
}

.exhibition-info {
    margin: 50px auto;
    border-radius: 18px;
    background-color: #fffaeb;
    max-width: 100%;
}

.info-content {
    display: flex;
    flex-direction: column;
}

.info_title {
    text-align: center;
    font-weight: bold;
    white-space: nowrap;
    color: #333333;
    letter-spacing: 2.0px;
    padding-top: 30px;
    font-size: 16px;
}

.pdf-download {
    text-align: center;
}

.excel-download {
    text-align: center;
}

.deadline_info {
    text-align: center;
    font-weight: bold;
    color: #333333;
    letter-spacing: 1.5px;
}

.deadline-label {
    font-size: 16px;
}

.deadline-date {
    font-size: 20px;
}

footer {
    background-color: #00895f;
    color: #ffffff;
    font-size: 11px;
    text-align: center;
    margin-top: auto;
}

footer .info {
    line-height: 1.7;
}

footer .btn_sns {
    margin: 30px 8px;
    display: inline-block;
    height: 36px;
    width: 32px;
    transition: 0.4s;
}

footer .copyright {
    padding: 15px 0;
}

/* トップへ戻るボタン */
.top-btn {
    position: fixed;
    bottom: 30px;
    right: 30px;
    display: none;
    width: 50px;
    height: 50px;
    z-index: 1000;
    opacity: 0;
    transition: opacity 0.3s;
}

.top-btn.show {
    display: block;
    opacity: 1;
}

.top-btn:hover {
    opacity: 0.8;
}

.top-btn img {
    width: 100%;
    height: 100%;
}

/* スマホ */
@media screen and (max-width: 767px) {
    .pc_only { display: none; }
    .sp_only { display: block; }

    .main_visual {
        padding: 0 20px;
        height: 150px
    }

    .sp_br {
        display: inline-block;
    }

    .sp_br2 {
        display: none;
    }

    .sp_br3 {
        display: inline-block;
    }

    .container {
        margin: 0 20px;
    }

    .top_logo {
        margin: 15px 10px;
        height: 30px;
        text-align: center;
    }

    .top_logo img {
        height: 30px;
        width: 100%;
    }

    .intro-text p {
        font-size: 13.5px;
    }

    .pdf-download {
        padding-top: 30px;
        display: flex;
        justify-content: center;
    }

    .download-btn {
        width: 260px;
        height: auto;
    }

    .excel-download {
        padding-top: 30px;
        display: flex;
        justify-content: center;
    }

    .deadline_info {
        margin: 30px 0;
    }

    .top-btn {
        bottom: 12px;
        right: 12px;
        width: 30px;
        height: 30px;
    }
}

/* タブレット */
@media screen and (min-width: 768px) and (max-width: 959px) {
    .pc_only { display: block; }
    .sp_only { display: none; }

    body {
        min-width: auto;
    }
    .announcement-text {
        min-width: auto;
    }
    .container {
        max-width: 100%;
        padding: 0 20px;
    }

    .top_logo {
        margin: 20px 20px;
    }

    .main_visual {
        padding: 0 20px;
    }

    .download-btn {
        margin: 30px;
    }

    .deadline_info {
        margin-bottom: 30px;
    }

    .exhibition-info {
        margin: 50px auto 80px;
    }
}

/* PC */
@media screen and (min-width: 960px) {
    .pc_only { display: block; }
    .sp_only { display: none; }

    /* タブレット対応設定 */
    body {
        min-width: 960px;
    }

    .background_image {
        padding: 0 20px;
    }

    .sp_br {
        display: none;
    }

    .sp_br2 {
        display: inline-block;
    }

    .sp_br3 {
        display: none;
    }

    .container {
        max-width: 980px;
        width: 100%;
    }

    .top_logo {
        margin: 20px 20px;
        height: 60px;
        text-align: center;
    }

    .top_logo img {
        height: 60px;
        width: 100%;
        max-width: 890px;
    }

    .announcement-bar {
        height: 90px;
        max-width: 980px;
        margin-left: auto;
        margin-right: auto;
    }

    .announcement-text {
        min-width: 960px;
    }

    .announcement-text p {
        font-size: 44px;
        letter-spacing: 2.5px;
    }

    .intro-text p {
        font-size: 22px;
    }

    .exhibition-info {
        padding: 30px;
        margin: 50px auto 80px;
    }

    .info_title {
        padding-top: 0;
        font-size: 26px;
    }

    .download-area {
        display: flex;
        flex-direction: row;
        justify-content: center;
        padding: 30px 60px;
    }

    .pdf-download {
        padding-right: 25px;
    }
    .download-area a {
        transition: opacity 0.3s;
    }

    .download-area a:hover {
        opacity: 0.8;
    }

    .download-btn {
        width: 310px;
        height: auto;
    }

    .excel-download {
        padding-left: 25px;
    }

    .deadline_info {
        letter-spacing: 2.5px;
    }

    .deadline-label {
        font-size: 20px;
    }

    .deadline-date {
        font-size: 26px;
    }

    footer {
        font-size: 14px;
    }

    .btn_sns a:hover {
        opacity: 0.8;
    }

    footer .copyright {
        padding: 30px 0;
    }
}
